fieldLayouts:
  4c054556-301d-46f6-862b-4457e5a417e9:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 8ae7b5f6-5760-4078-944b-6d8eadd85831 # Slider
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: servicios
hasTitleField: true
name: Servicios
section: 0f55f958-ed1c-427a-b01f-f06109a16c09 # Servicios
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
